michael_stefani
Enthusiast
Enthusiast

6.5 to 8.1 Upgrade

So after a bunch of fun importing the OVFs, I've successfully upgraded the appliances and extra VR servers on both the protection and recovery side.  The problem I'm running into is that the VRM service on both sides starts and immediately crashes.  In the stderr log file I do see an error related to "keystore was tempered with or password was incorrect"  but I can't find too much info on that or how to fix it.  Has anyone come across this when upgraded from 6.5 to 8.1?

0 Kudos
0 Replies